6 Replies Latest reply on Jan 7, 2010 12:40 PM by YBlue

    SDK 4.0.0.13210

    essential1 Level 1

      There have been no new nightly builds since sdk 4.0.0.13210 released on Thursday, Dec 24.  I have enjoyed working with them and miss them.  Perphaps the product release is soon at hand.

       

      Every project I have attemped in this build results in the same error:

      VerifyError: Error #1014:  Class spark.skins::SparkSkin could not be found

       

      The same projects work without error in sdk 4.0.0.12985.  Each sdk has a seperate workspace.  Is there something new in the namespace needed for 13210?  Is anyone else having this problem?